[PATCH libXi 4/5] Support XI 2.1 internally

Daniel Stone daniel at fooishbar.org
Thu Sep 22 03:15:05 PDT 2011

On Mon, Aug 22, 2011 at 03:35:21PM +1000, Peter Hutterer wrote:
> Add the required constants to pretend to support XI 2.1.
> Having named constants for 2.1 seems a bit pointless, so let's just use the
> numbers directly.
> Signed-off-by: Peter Hutterer <peter.hutterer at who-t.net>
> Reviewed-by: Jeremy Huddleston <jeremyhu at apple.com>

Reviewed-by: Daniel Stone <daniel at fooishbar.org>

More information about the xorg-devel mailing list